<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="constraints::HammerCLI::Validator::AllConstraint::exist?" tests="3" time="0.000590622" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0002_should return true when all the options exist" time="0.000196018" assertions="1">
  </testcase>
  <testcase name="test_0001_should return true when no options are passed" time="0.000113036" assertions="1">
  </testcase>
  <testcase name="test_0003_should return false when one of the options is missing" time="9.6605e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
